### Method

# ICalGLib Property set_parameter_from_string

since: 1.0

#### Declaration [src]

    void
    i_cal_property_set_parameter_from_string (
      ICalProperty* prop,
      const gchar* name,
      const gchar* value
    )

#### Description [src]

Sets the `ICalProperty` with the parameter defined by the name and value.

Available since: 1.0

#### Parameters

`name`

  Type: `const gchar*`

  The name of the parameter.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`value`

  Type: `const gchar*`

  The value of the parameter.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.